server
{
	listen 80;
	
	server_name api.foosocial.localhost;

	location /
	{
		proxy_pass http://php;
	}
}

server
{
	listen 80;
	
	server_name foosocial.localhost;
	
	location /
	{
		proxy_pass http://node:3000;
	}
}


server
{
	listen 10000;
	
	server_name localhost;
	
	location /
	{
		proxy_pass http://node:10000;
	}
}

